Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: APP4MC Validation Core - Tests
Bundle-SymbolicName: org.eclipse.app4mc.validation.core.tests;singleton:=true
Bundle-Version: 3.3.0.qualifier
Bundle-ClassPath: .
Fragment-Host: org.eclipse.app4mc.validation.core
Bundle-RequiredExecutionEnvironment: JavaSE-17
Require-Bundle: org.junit,
 org.eclipse.xtext.xbase.lib,
 org.eclipse.emf.ecore;visibility:=reexport
Bundle-ActivationPolicy: lazy
Bundle-Vendor: Eclipse APP4MC
Bundle-Localization: plugin
Automatic-Module-Name: org.eclipse.app4mc.validation.core.tests
